---
name: Wasan Al-Nahi
locality:
country: Remote
role: <a href="">Sales Development Representative 1</a>
reports_to: mnunes1
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: walnahi
departments:
- Sales Development
specialty:
expertise:
story:
job_title: Senior Business Development Representative
division: Marketing
public: true

